*{
    direction: rtl;
}
body{
    
    font-family: 'Cairo', sans-serif;
    font-size: 1.1rem;
}

#main-content{
    right: 0;
    transition: 0.3s;
}
a{
    text-decoration: none !important;
}

textarea{
    resize: none;
}
.tile-animate-text{
    top: 15rem;
text-align: center;
width: 100%;
font-size: 2rem;
}


.branding-bar-small{
    height: 32px;
line-height: 32px;
position: absolute;
left: 0;
bottom: 0;
right: 0;
padding: 0 10px 5px;
font-size: .875rem;
font-weight: 500;
overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;
z-index: 2;
    font-size: 1rem !important;
    bottom: 0.5rem !important;
}
span.branding-bar{
    text-align: right;
    font-size: 1.2rem !important;
    bottom: 0rem !important;
}

.badge-bottom {
    right: unset !important;
    left: 10px !important;
    bottom: 0 !important;
    font-size: 1.1rem !important;
}

.login-form {
    width: 350px;
    height: auto;
    top: 50%;
    margin-top: 10rem;
}


.breadcrumbs .page-item + .page-item::after {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
}

.breadcrumbs .page-item + .page-item::after, .breadcrumbs .page-item + .page-item::before{
    left: unset;
    right: 0;
}

.breadcrumbs .page-item + .page-item::before{
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}

.box{
    background-color: #F4F7FA;
    padding-bottom: 3rem;
}

.box-header{
    text-align: right;
    padding: 0.5rem;
    font-size: 1.5rem;

}

.table.striped tbody tr:nth-child(2n+1) {
    background: #e6e6e6;
}

.breadcrumbs{
    direction: rtl;
}

.w-100{
    width: 100% !important;
}

.w-50{
    width: 50% !important;
}

#logout-form h4:hover{
    cursor: pointer;
}

/* #container-form input {
    height: 3rem;
    font-size: 1.3rem;
}

#container-form .select{
    height: 100%;
} */


.checkbox .caption{
    font-size: 1rem;
}

ol {
    padding: 20px; 
    list-style-type: decimal;

}
ol li {
    margin: 0 10px;
    padding: 0 10px;
}

.dir-ltr{
    direction: ltr;
}

.dir-rtl{
    direction: rtl;
}

.app-bar{
    background-color: #3c8dbc;
}


.app-bar-item{
    height: 56px;
    width: 20px;
}
.app-bar .icon{
    color: white;
    background: transparent;
    border: none;
    transition: 0.45s;
    height: 56px;
    width: 20px;
    font-size: 1.3rem;
    margin-right: 1rem;
}

.app-bar .icon:hover{
    color: #96cceb;
    cursor: pointer;

}

.fas{
    position: relative;
}
.sidebar-menu li a {
    position: relative;
    display: block;
    color: inherit;
    text-transform: capitalize;
    height: 48px;
    line-height: 48px;
    padding-right: 56px;
    text-decoration: none;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    text-align: right;
}

.sidebar-menu li a .icon {
    position: absolute;
    right: 16px;
    font-size: 24px;
    top: 50%;
    margin-top: -12px;
    line-height: 1;
    opacity: .8;
}

.box{
    /* flex-wrap: nowrap;
    display: flex; */
    overflow: auto;
}

.close-nav-button{
    background: transparent;
    border: none;
    direction: ltr;
    position: absolute;
    left: 0;
    margin-left: 3px;
    margin-top: 9px;
    font-size: 0.5rem;
}


.fit-content{
    width: fit-content;
}

.user-info{
    min-width: 14rem;
    font-size: 1.2rem;
}

.card-content, .card-header, .card-footer{
    font-size: 1.1rem;
    background-color: #F4F7FA;
    overflow: auto;
}

.dialog{
    width: 50rem !important;
}


.switch-material .check::before {
    left: -3px;
}

.tabs-expand>ul.tabs-list>li.active{
    background-color: #6190e7;
    color: white;
    font-weight: bold;
}

.tile-img{
    max-width: 33%;
    height: 33%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
    -ms-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
    font-size: 50px;
    line-height: 50px;
    z-index: 2;
}

.user-name{
    position: absolute;
    left: 10px;
    color: white;
}

#loading-spinner{
    width: 2.3rem;
    display: none;;
}

.button-badge{
    border: none;
    background: transparent;
    font-size: 1.3rem;
}

.chart-icon{
    color: #3c8dbc;
    transition: 0.3s;
}

.chart-icon:hover{
    color: rgb(0, 0, 170);
    cursor: pointer;
}
.bg-gray2{
    background-color: #eee;
}

.dialog2{
    display: none;
    position: fixed;
    top: 30%;
    left: 30%;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-flow: column;
        flex-flow: column;
        width: auto;
        max-width: calc(100vw - 100px);
        max-height: calc(100vh - 100px);
        height: auto;
        background-color: #fff;
        color: #1d1d1d;
        z-index: 1050;
        border: 1px solid #dfdfdf;
    
}

.dialog-open{
    display: flex !important;
}

.dialog-close{
    display: none;
}

.chart-container{
    
}

canvas{
    max-height: 300px;
}

.input-container{
    transition: 0.5s all;
}
.b-green{
    border: 2px solid green;
}

.b-red{
    border: 2px solid red;
}

.timeselect{
    width: 100%;
    border: 2px solid #cacaca;
    padding: 0.3rem;
    line-height: 1rem;
    height: 2.3rem;
}